# F.Dharanboodhoo GPON Project

## Purpose
Establishing the infrastructure required to provide telecom services. \
The Open Access Network can used by multiple operators to provide their services.

### Background

In the initial phases of cable installation in Male' the responsibility of installing cables was entrusted to companies such as Dhiraagu, Medianet, and Raajjé Online. However, when Ooredoo entered the market to provide internet services, they encountered challenges in establishing their own cable infrastructure in Male'. Consequently, they had to form a partnership with Medianet and utilize their existing cable network to deliver Ooredoo internet services.

In Hulhmale' Phase 1, Raajjé Online is still unable to provide services using the same method as in Male'. While companies like Dhiraagu and Medianet have been able to install their cables and offer services, Raajjé Online has faced challenges in establishing their own infrastructure in Phase 1. As a result, they have not been able to provide their services in the same manner as in Male'.

### Lessons Learned and Implementation

Taking valuable insights from this experience, Urbanco undertook the task of cable installation in Hulhmale' Phase 2. This strategic decision aimed to ensure a smoother and more efficient process for enabling multiple service providers to offer their services. As a result, Phase 2 of Hulhmale' now boasts the availability of Ooredoo, Medianet, Dhiraagu, and Raajjé Online services, facilitated by Urbanco's proactive approach to cable installation.

## Cable Installation Project

### Benefits

- Facilitates the participation of multiple parties in providing internet, TV, and other services, enhancing competition and expanding opportunities.
- Establishes a free island-wide security network, ensuring enhanced safety measures.
- Stimulates growth opportunities for individuals, fostering economic and technological advancement.
- Enables the council or an individual to initiate the distribution of internet or other services, empowering them to become service providers.

### Future-Proof Infrastructure

The cable installation project incorporates cutting-edge technology, ensuring its viability and compatibility with future communication, security, and media requirements.

With cable redundancy, the network is designed with multiple cables running parallel to each other. In the event of a cable break, the system can seamlessly switch over to an alternative cable, allowing service to continue without disruption. This redundancy feature enhances the reliability and resilience of the network, minimizing downtime and ensuring a consistent and uninterrupted experience for residents.

By implementing cable redundancy, the cable installation project not only safeguards against potential disruptions but also provides a robust and reliable infrastructure that can withstand unforeseen events. This ensures that residents can rely on the network for essential services, such as internet, TV, and other communication needs, even in challenging circumstances.

### Street box diagram:
| Icon                                                             | Item Name                  |
|------------------------------------------------------------------|----------------------------|
| ![Last Mile Distribution Box](last_mile_distribution_box.png)    | Last Mile Distribution Box |
| ![Main Distribution Box](main_distribution_box.png)              | Main Distribution Box      |
| ![Network Operations Center](network_operations_center.png)      | Network Operations Center  |

![Box Locations on Map](box_location_map.png)

### Project Cost Breakdown

The project cost breakdown includes the necessary equipment and components for the cable installation. However, it's important to note that the pricing for digging labor is not included in the provided cost estimate. The council will be responsible for arranging the necessary digging labor and associated costs for the project. This collaboration will ensure that the cable installation proceeds smoothly and in compliance with local regulations and requirements.

The cost breakdown for the cable installation project is as follows:


| Cost Component                                                             | Amount (MVR)              |
|----------------------------------------------------------------------------|---------------------------|
| Cables and Equipment (Distribution box, Splitters, Patch cords, and ODF)   | 265,000                   |
| Splicing Works                                                             | 60,000                    |
| OLT (Control Device)                                                       | 20,000                    |
| Digging Labor (Estimate)                                                   | To be arranged by council |
| Total Project Cost                                                         | 345,000                   |

The total project cost amounts to MVR 345,000, which can be paid within a span of 1 year through monthly installments of MVR 28,750. Additionally, there is a one-time payment of MVR 1000 for the OLT (client router).

__More detailed pricing will be provided in quotation once council accepts this proposal__

### Implementation and Service Provider

The cable installation project will be carried out by True Service Pvt Ltd, a reputable company specializing in telecommunications infrastructure and services.


## Providing Internet and Media with this new network

To ensure the success of this initiative, It is important that council establish a partnership with existing nationwide service providers, including Dhiraagu, ROL, MediaNet, and Ooredoo so that they can utilize this network as soon as it is operational. To initiate this partnership, I recommend forming a working group consisting of council representatives and service provider representatives. Together, we can develop a mutually beneficial agreement outlining responsibilities, commitments, and benefits for all parties involved.

This initiative also enables the council or individuals to start distributing internet via the new cable infrastructure.

### Benefits of the council providing internet services include:

- Elevating residents' quality of life and education by enabling free communication within the island, fostering connectivity and knowledge sharing.
- Offering robust parental control features to ensure a safe online environment for all users, particularly families and children.
- Providing a dedicated network for education and health services, promoting access to essential resources.

Additionally, the council could potentially offer internet services at a more affordable rate compared to existing providers, allowing residents to access high-quality internet at a lower cost. This could result in a profit of MVR 300 per house, amounting to MVR 25,800 for the existing 86 houses, with the potential for growth as the number of households increases in the future.

By leveraging economies of scale and efficient management, the council can create a competitive advantage in the market, benefiting residents with affordable internet services while maintaining a sustainable financial model.



## References:
- [Municipal broadband - wikipedia.org](https://en.wikipedia.org/wiki/Municipal_broadband)
- [އެޗްޑީސީ އޯޕަން އެކްސެސް ނެޓްވޯކް ޚިދުމަތް ފެށީ ދިރާގާއިއެކު - technews.mv](https://technews.mv/21611)
- [ހުޅުމާލެ ފޭސް 2 އޯޕަން އެކްސެސް ނެޓްވޯކް ޕީއެސްއެމުން ބޭނުންކުރަނީ - mihaaru.com](https://mihaaru.com/news/83176)
- [އެމްޑަބްލިއުއެސްސީގެ ޓަވަރުތަކާ އެޗްޑީސީގެ އޯޕަން އެކްސެސް ނެޓްވޯކް ގުޅާލައިފި - dhuvas.mv](https://dhuvas.mv/230584)
- [ދެވަނަ ފިޔަވަހީގެ އޯޕަން އެކްސެސް ނެޓްވޯކުން ޚިދުމަތް ދިނުމަށް އުރީދޫ އާއެކު އެޗްޑީސީ އިން އެއްބަސްވެއްޖެ - dhuvas.mv](https://dhuvas.mv/180670)
- [ހިޔާ ފްލެޓްތަކަށް މީޑިއާނެޓްގެ ހިދުމަތްދޭން ފަށައިފި - adhadu.mv](https://adhadhu.com/article/17785)
- [އާރުއޯއެލް އިން ވެސް ހިޔާ ފްލެޓްތަކަށް އިންޓަނެޓްގެ ހިދުމަތް ދެނީ - hurihaa.mv](https://hurihaa.mv/11711)
- [ހުޅުމާލެ ފޭސް 2 އަށް އާރްއޯއެލް ހިދުމަތް ލިބޭނެ - thepress.mv](https://thepress.mv/134207)
- [Need a reason to move? Check out the cheap high-speed internet in these small cities! - allconnect.com](https://www.allconnect.com/blog/cities-with-cheap-high-speed-internet)
- [More Than 750 American Communities Have Built Their Own Internet Networks - vice.com](https://www.vice.com/en/article/a3np4a/new-municipal-broadband-map) 
- [Are City-Owned Municipal Broadband Networks Better? - consumerreports.org](https://www.consumerreports.org/municipal-broadband/are-city-owned-municipal-broadband-networks-better/)
- [The Number of Cities With Municipal Broadband Has Jumped Over 450% in Two Years - gammawire.com](https://gammawire.com/the-number-of-cities-with-municipal-broadband-has-jumped-over-450-in-two-years/)


# Thank you for your attention. Let's work together to make our island a beacon of connectivity and technology
